過去ログ表示


過去ログ 130 を表示

トピック内全 2 記事中の 1 〜 2 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

プラグインが適応されないのですが・・・
(#20888) このトピック中1番目の投稿
(環境: WinXP/Firefox1.0.4/Thunderbird1.0.2)

Firefoxを導入してから数ヶ月になります。自分なりに調べましたが、結局分からなかったので質問させていただきます。お答えいただけたら幸いです。

Firefox Central(http://www.mozilla-japan.org/products/firefox/central.html)で紹介されていたプラグイン、Macromedia Flash Player(http://www.macromedia.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&P5_Language=Japanese&Lang=Japanese)とMacromedia Shockwave Player(http://www.macromedia.com/shockwave/download/download.cgi?P1_Prod_Version=Shockwave&&P5_Language=Japanese&Lang=Japanese)をそれぞれのサイトへ飛び、DL→インストールしたのですが・・・
ちゃんとインストールできているはずなのですが、なぜか適応してくれません。最新のバージョンを使っているし、Mozilla対応でしたので問題は無いはずなのですが :( :cry:

PCを再起動したところで変わりありませんでしたし、アンインストール→再インストールも何度かやってみましたが無駄でした。
大変困っております。教えてください。

Re[1]: プラグインが適応されないのですが・・・
(#20892) このトピック中2番目の投稿
(環境: WinXP SP2/Firefox1.0.4/Thunderbird1.0.2)

こんにちわ
以下の方法でプラグインを確認して下さい。
(Caiさんから教えていただいた確認方法です)
そこにあれば、インストールは正常に行えたと思いますが。
アドレスバーにabout:pluginsと入力して下さい。
もし、プラグイン一覧にありましたら、OKと思いますので、
差し支えなければ、該当のURLを教えて頂けないでしょうか。



Mozilla/5.0 (Windows; U; Windows NT 5.1; ja-JP; rv:1.7.8) Gecko/20050511 Firefox/1.0.4


このトピックの全ページ / [0]

返信不可


- Child Tree -